# Danish translation of libkickermenu_konsole
# Danish translation of libkickermenu_konsole.
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>, 2002, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_konsole\n"
"POT-Creation-Date: 2020-05-11 04:02+0200\n"
"PO-Revision-Date: 2005-06-14 08:20+0200\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.1\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: konsole_mnu.cpp:151
msgid "New Session at Bookmark"
msgstr "Ny session ved bogmærke"

#: konsole_mnu.cpp:188
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "Skærm ved %1"

#: konsole_mnu.cpp:225
msgid "New Session Using Profile"
msgstr "Ny session ved brug af profil"

#: konsole_mnu.cpp:236
msgid "Reload Sessions"
msgstr "Genindlæs sessioner"

#: konsolebookmarkmenu.cpp:93
msgid "Netscape Bookmarks"
msgstr "Netscape-bogmærker"
